.formular {
	position:relative;
	padding:0;
	font-size:91%;
}
#dvaSloupce .formular{
	margin:25px;
}
.formular FORM {
	padding:0;
	margin:0;
}

.formular INPUT, .formular SELECT {
	font:108% Tahoma, Arial, Helvetica, sans-serif;
}
.formular LABEL {
	font:108% Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.formular .levySloupec {
	width:150px;
	float:left;
	margin:0 0 10px 5px !important;
	margin:0 0 10px 2px;
}

.formular .pravySloupec {
	float:right;
	width:330px;
	margin:0 0 10px 5px !important;
	margin:0 0 10px 5px;
}

.formular .levySloupecStred {
	width:240px;
	float:left;
	margin:0 0 10px 5px !important;
	margin:0 0 10px 2px;
}

.formular .pravySloupecStred {
	float:right;
	width:240px;
	margin:0 0 10px 5px !important;
	margin:0 0 10px 0px;
}

.fieldset .popis {
	margin:15px 5px 10px 5px !important;
	margin:20px 5px 10px 5px;
}

.formular TEXTAREA {
	font:108% Tahoma, Arial, Helvetica, sans-serif;
	color:#333333;
	width:470px;
	height:170px;
}
.formular .odeslat{
	padding:2px 10px 2px 10px !important;
	padding:2px;
	font:108% Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#333333;
	border:1px solid #CCCCCC;
	background:#f3f3f3 url(../_imgs/tlacitko-pozadi-zlute.gif) repeat-x 10px 1px !important;
	background:#f3f3f3 url(../_imgs/tlacitko-pozadi-zlute.gif) repeat-x;
}

.tlacitko{
	padding:2px 10px 2px 10px !important;
	padding:2px;
	font:100% Tahoma, Arial, Helvetica, sans-serif;
	margin:2px;
	color:#333333;
	border:1px solid #CCCCCC;
	background:#f3f3f3 url(../_imgs/tlacitko-pozadi-zlute.gif) repeat-x 10px 1px !important;
	background:#f3f3f3 url(../_imgs/tlacitko-pozadi-zlute.gif) repeat-x;
}

.fieldset {
	position:relative;
	padding:5px 17px 5px 17px;
	width:505px !important;
	width:508px;
	border:1px solid #CCCCCC;
	color:#333333;
	background:#f3f3f3 url(../_imgs/bg-vyhledavani.gif) no-repeat;
}

.formular H3{
	padding:3px 20px 3px 20px;
}

.fieldset .titleTable H3 {
	color:#333333;
}

.recap {
	position:absolute;
	background:#5E9BD4;
	padding:1px 20px 1px 20px;
	color:#FFFFFF;
	top:-12px;
	left:17px;
}
.legend {
	position:absolute;
	background:#324295;
	padding:1px 15px 1px 15px;
	color:#FFFFFF;
	font-weight:bold;
	top:-10px;
	left:18px;
}
.ramec{
	height:33px;
}

.obsahRamce{
	background-color:#FFFFFF;
}

#nahravam{
	position:absolute;
	left:225px;
	width:200px;
	font:108% Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
	display:none;
}

#sipka{
	display:none;
}
